<DOC title="Footnotes (AmE)">
<WORD><HWD>ago</HWD><PRON>/əˈgoʊ/</PRON><SOUND>ago.mp3</SOUND><POS>adv</POS><DEF>Herodotus lived a long time &lt;I&gt;ago&lt;/I&gt;.</DEF></WORD>
<WORD><HWD>ancient</HWD><PRON>/ˈeɪnʃənt/</PRON><SOUND>ancient1.mp3</SOUND><POS>adj</POS><DEF>An &lt;I&gt;ancient &lt;/I&gt;building is very, very old.</DEF></WORD>
<WORD><HWD>area</HWD><PRON>/ˈɛriə/</PRON><SOUND>area.mp3</SOUND><POS>n</POS><DEF>An &lt;I&gt;area &lt;/I&gt;is a big part of a country.</DEF></WORD>
<WORD><HWD>artificial</HWD><PRON>/ˌɑrt̮əˈfɪʃəl/</PRON><SOUND>artificial.mp3</SOUND><POS>adj</POS><DEF>An &lt;I&gt;artificial &lt;/I&gt;thing is not natural.</DEF></WORD>
<WORD><HWD>century</HWD><PRON>/ˈsɛntʃəri/</PRON><SOUND>century.mp3</SOUND><POS>n</POS><DEF>A &lt;I&gt;century &lt;/I&gt;is 100 years.</DEF></WORD>
<WORD><HWD>electricity</HWD><PRON>/i-lɛkˈtrɪsət̮i/</PRON><SOUND>electricity.mp3</SOUND><POS>n</POS><DEF>Televisions and most lights have to have &lt;I&gt;electricity&lt;/I&gt;.</DEF></WORD>
<WORD><HWD>lean</HWD><PRON>/lin/</PRON><SOUND>lean1.mp3</SOUND><POS>v</POS><DEF>You can &lt;I&gt;lean &lt;/I&gt;back in a big chair.</DEF></WORD>
<WORD><HWD>list</HWD><PRON>/lɪst/</PRON><SOUND>list1.mp3</SOUND><POS>n/v</POS><DEF>Before they go to a supermarket, many people write a &lt;I&gt;list&lt;/I&gt;. They only buy things from their list.</DEF></WORD>
<WORD><HWD>million</HWD><PRON>/ˈmɪlyən/</PRON><SOUND>million.mp3</SOUND><POS>n</POS><DEF>One &lt;I&gt;million &lt;/I&gt;is 1,000,000.</DEF></WORD>
<WORD><HWD>moon</HWD><PRON>/mun/</PRON><SOUND>moon1.mp3</SOUND><POS>n</POS><DEF>The &lt;I&gt;moon &lt;/I&gt;goes around our world every month.</DEF></WORD>
<WORD><HWD>natural</HWD><PRON>/ˈnætʃərəl/</PRON><SOUND>ld41natural2.mp3</SOUND><POS>adj</POS><DEF>Trees, rivers, and mountains are all &lt;I&gt;natural &lt;/I&gt;things.</DEF></WORD>
<WORD><HWD>opera</HWD><PRON>/ˈɑprə, ˈɑpərə/</PRON><SOUND>opera.mp3</SOUND><POS>n</POS><DEF>&lt;I&gt;Opera &lt;/I&gt;lovers watch singers in a theater.</DEF></WORD>
<WORD><HWD>part</HWD><PRON>/pɑrt/</PRON><SOUND>ld41part.mp3</SOUND><POS>n</POS><DEF>A &lt;I&gt;part &lt;/I&gt;is some, but not all of something.</DEF></WORD>
<WORD><HWD>protect</HWD><PRON>/prəˈtɛkt/</PRON><SOUND>protect.mp3</SOUND><POS>v</POS><DEF>Parents &lt;I&gt;protect &lt;/I&gt;their children from dangerous things. A building can give &lt;I&gt;protection &lt;/I&gt;from very bad weather.</DEF></WORD>
<WORD><HWD>race</HWD><PRON>/reɪs/</PRON><SOUND>race1.mp3</SOUND><POS>n</POS><DEF>The shortest &lt;I&gt;race &lt;/I&gt;in the Olympic Games is the 100 meters.</DEF></WORD>
<WORD><HWD>religious</HWD><PRON>/rɪˈlɪdʒəs/</PRON><SOUND>religious.mp3</SOUND><POS>adj</POS><DEF>A church is a &lt;I&gt;religious &lt;/I&gt;building. Islam, Christianity, and Hinduism are different kinds of &lt;I&gt;religion.&lt;/I&gt;</DEF></WORD>
<WORD><HWD>rock</HWD><PRON>/rɑk/</PRON><SOUND>roc1.mp3</SOUND><POS>n</POS><DEF>When you &lt;I&gt;cut &lt;/I&gt;into a mountain, you find rock.</DEF></WORD>
<WORD><HWD>ruler</HWD><PRON>/ˈrulɚ/</PRON><SOUND>ruler.mp3</SOUND><POS>n</POS><DEF>The &lt;I&gt;ruler &lt;/I&gt;is the head of a country.</DEF></WORD>
<WORD><HWD>stone</HWD><PRON>/stoʊn/</PRON><SOUND>stone1.mp3</SOUND><POS>n</POS><DEF>&lt;I&gt;Stone &lt;/I&gt;is very hard ground. We often build walls with stone.</DEF></WORD>
<WORD><HWD>wonder</HWD><PRON>/ˈwʌndɚ/</PRON><SOUND>wonder1.mp3</SOUND><POS>n</POS><DEF>A &lt;I&gt;wonder &lt;/I&gt;is a great or beautiful thing.</DEF></WORD>
</DOC>